
Product Side - Support #1735

Support # 1298 (Closed): 【U-NEXT経由USEN向けサービス】USENデータ使用状況の自動配信メールについて

スタンダードプラン導入時の確認事項
Status: In Progress Start date:  

Priority: Normal Due date: 11/30/2016

Assignee: Enkin Oh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 4.00 hours

Type:  プロジェクト内容:  

Category:    

Description

質問事項（短期）

1. レポートに表示する商品コードは、（Cometの商品コードではなく、）Godzillaの商品コードで大丈夫でしょうか？

質問事項（中期）

1. 今後も商品コードが増えるケースに備えて、GodzillaのB番号等で対象回線を抽出できるように対応できれば幸いです。急ぎではありませんが、ご検討ください。

要望事項（中期）

1. プラン情報・開通の有無がGodzilla上で分かるよう、以下のシステム処理を加えることを要望します。ご検討をお願いします。

黒出荷：　MyPageデータベースでプラン用商品コードを登録するタイミングで、Godzilla側にもプラン変更受注を作り、プラン用商品コードに変更すること

半黒出荷：開通してGodzillaにプラン変更受注を打つときに、プラン用商品コードに変更すること

History

#1 - 11/01/2016 10:09 PM - Enkin Oh

質問事項（短期）１．

10月31日の出荷から、プランに関わらず、U-NEXT共通バルクSIM（UN-DL / UN-DLM/ UN-DLN）で出荷を行う予定です。

GOZILLA商品コードを参照するとすれば、プランの区分ができないと思います。

ビジネスチームに相談した結果、プランの区分ができないであれば、当面では商品コードの表示は不要です。

プランが区分できる方法をご検討いただけますでしょうか。

質問事項（中期）2.

検討いたします。

また、ご相談をさせていただきます。

#2 - 11/02/2016 01:05 AM - Takashi Arakaki

- Tracker changed from Questions to Info

- Status changed from New to In Progress

- Parent task deleted (#1298)

物販用の商品コードのままだと、開通したか否かの情報を確認することが容易でないため、要望事項を追加しました。
基本的には、他の商品と同じく、開通後プラン変更受注を打ってから、サービス用の商品コードに切り替える必要があるかと思います。

半黒を仕様に織り込む以上、上記の対応は必要と考えられるため、ご検討をお願いします。

※黒についてはシステム側での作業が必要になります。黒も半黒もどちらも対応するということであれば、黒出荷・半黒出荷でシステム側の作業が明確になるよう、仕様書の更新をお願いします。

#3 - 11/02/2016 01:08 AM - Takashi Arakaki

- Description updated

#4 - 11/02/2016 01:18 AM - Yasushi Shibuya

- Tracker changed from Info to Support

- % Done set to 0

- Parent task set to #1298
